/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "39"; */
"39.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "dummy"; ObjectID = "42"; */
"42.title" = "dummy";

/* Class = "NSTextFieldCell"; title = "Please supply filename encoding to open this archive."; ObjectID = "52"; */
"52.title" = "请提供文件名编码以打开此归档。";

/* Class = "NSTextFieldCell"; title = "Filename Encoding:"; ObjectID = "56"; */
"56.title" = "文件名编码:";

/* Class = "NSTextFieldCell"; title = "Result:"; ObjectID = "57"; */
"57.title" = "结果:";

/* Class = "NSTextFieldCell"; title = "filename.txt"; ObjectID = "58"; */
"58.title" = "文件名.txt";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "VpU-yr-POR"; */
"VpU-yr-POR.title" = "继续";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "zEp-Y0-eX4"; */
"zEp-Y0-eX4.title" = "停止";
